.make-it-slow {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 1);
  transform: translate(0px, 20px);
  transition: box-shadow 0.3s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.make-it-slow:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  transition: all 0.5s ease-in-out;
  transform: scale(1);
}

.make-it-slow1 {
  box-shadow: 0px 17px 10px -10px rgba(0, 0, 0, 0.4);
  transform: translate(0px, 5px);

  transition: box-shadow 0.3s ease-in-out;
  transition: all 1s ease-in-out;
}

.make-it-slow1:hover {
  box-shadow: 0 5px 4px rgba(0, 0, 0, 0.3);
  transition: all 0.6s ease-in-out;
  transform: scale(1.1);
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: 0.5s ease;
  backface-visibility: hidden;
}

.middle1 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease;

  /* background-color:rgba(255,87,3,0.9); */
}

.overlaytext {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  width: 200px;
  background: transparent;
  transition: 0.5s ease;
}

.image {
  transition: 0.5s ease;
}

.make-it-slow1:hover .image {
  opacity: 0.1;
  transition: 0.5s ease;
}

.make-it-slow1:hover .middle1 {
  opacity: 1;
  transition: 0.5s ease;
}

@media (max-width: 700px) {
  .make-it-slow:hover {
    transform: none !important;
  }
}

.iframe-c1 {
  position: relative;
  width: 100%;
  padding-bottom: 67.25%;
  height: 0;
}

.iframe-c1 > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.button {
  box-shadow: 0px 17px 10px -10px rgba(0, 0, 0, 0.4);
  cursor: pointer;
  transition: all ease-in-out 300ms;
}

.price-entry {
  padding: 10px;
}
